Joomla! 2.5とJoomla 3.xどちらで始めるべきですか?

From Joomla! Documentation

This page is a translated version of the page Should I launch a Joomla! 2.5 site or a 3.x site? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎日本語 • ‎Nederlands • ‎português • ‎русский

Joomla! 2.5は2014年12月31日でサポートが終了しました。Joomla! プロジェクトからの注意やサポートが受けられません。メンテナンスやセキュリティのリリースもありません。ですので、新しいサイトはJoomla! 2.5ではなく、最新のJoomla! 3.xで始めるべきです。

現在Joomla! 2.5をお使いの場合は、最新の3.xへの移行を計画を始めください。Joomla! 2.5から3へはワンクリックでアップグレード可能です。ただ、Joomla! 3.xへのアップグレードの前に使用中の拡張機能やテンプレートが使用可能かは、ご確認ください。 Joomla 2.5 から 3.xへの移行の計画もご覧ください。

どうして移行するのか」やその参照ページもご覧ください。